@charset "UTF-8";

.websima-captcha {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 22px !important;
    width: 100%;
}

.websima-captcha .input-box {
    margin-left: 5px;
    width: 100%;
}

.websima-captcha .captcha-box {
    margin-left: 5px;
    display: flex;
}

.websima-captcha .captcha-box img {
    border-radius: 5px;
}

.websima-captcha .refresh {
    width: 15px;
    height: 15px;
    display: flex;
}

.websima-captcha .refresh-box img:hover {
    -webkit-animation:refresh-btn .5s linear infinite;
    -moz-animation:refresh-btn .5s linear infinite;
    animation:refresh-btn .5s linear infinite;
}

@-moz-keyframes refresh-btn {
    100% {
        -moz-transform: rotate(180deg);
    } 
}
@-webkit-keyframes refresh-btn {
    100% {
        -webkit-transform: rotate(180deg);
    } 
}
@keyframes refresh-btn {
    100% { 
        -webkit-transform: rotate(180deg); 
        transform:rotate(180deg); 
    } 
}

.demo_request .acf-field-captcha {
    width: 100%;
}

/*.demo_request .acf-field-captcha .acf-label label::before {
    font-family: websima_icon;
    font-size: 15px;
    color: #5a6265;
    display: inline-block;
    vertical-align: middle;
    margin-left: 11px;
    content: '\e917';
}*/

.websima-captcha .input-box input {
    border: 1px solid #e0e1e3;
    min-height: 45px;
    border-radius: 4px;
    padding: 3px 15px;
    transition: all 0.3s linear;
}

.websima-captcha .input-box input:focus {
    outline: none;
    border-color: #126dbc;
}

.websima-captcha .input-box input::placeholder {
    color: #b6b6b6;
    font-size: 12px;
    transition: all 0.3s linear;
}

.websima-captcha .input-box input::-webkit-input-placeholder {
    color: #b6b6b6;
}

.websima-captcha .input-box input:focus::-webkit-input-placeholder {
    color: #126dbc;
}

.websima-captcha .input-box input:-moz-placeholder {
    color: #b6b6b6;
}

.websima-captcha .input-box input:focus:-moz-placeholder {
    color: #126dbc;
}

.websima-captcha .input-box input::-moz-placeholder {
    color: #b6b6b6;
}

.websima-captcha .input-box input:focus::-moz-placeholder {
    color: #126dbc;
}

.websima-captcha .input-box input:-ms-input-placeholder {
    color: #b6b6b6;
}

.websima-captcha .input-box input:focus:-ms-input-placeholder {
    color: #126dbc;
}
